changeset 1051:626cc2108480

Allow shipped generated/help.h to still be used, until I rewrite the generator in C.
author Rob Landley <rob@landley.net>
date Thu, 05 Sep 2013 06:54:46 -0500
parents 223df8e9c694
children dc9e297ae13b
files scripts/make.sh
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/scripts/make.sh	Fri Aug 30 23:59:10 2013 +0200
+++ b/scripts/make.sh	Thu Sep 05 06:54:46 2013 -0500
@@ -144,8 +144,8 @@
 then
   if [ -z "$PYTHON" ];
   then
-    echo "Python 2.x required when CONFIG_TOYBOX_HELP is enabled"
-    exit 1
+    echo "Python 2.x required to rebuild generated/help.h"
+    # exit 1
   else
     echo "Extract help text from Config.in."
     "$PYTHON" scripts/config2help.py Config.in > generated/help.h || exit 1